@font-face {
  font-family: "Proxima Nova Soft";
  src: url("../fonts/proxima-nova-soft-webfont.eot?") format("eot"), url("../fonts/proxima-nova-soft-webfont.woff2") format("woff2"), url("../fonts/proxima-nova-soft-webfont.woff") format("woff"), url("../fonts/proxima-nova-soft-webfont.ttf") format("truetype"), url("../fonts/proxima-nova-soft-webfont.svg#Proxima_Nova_Soft") format("svg");
}

@font-face {
  font-family: "Proxima Nova Soft";
  font-weight: bold;
  src: url("../fonts/proxima-nova-soft-semibold-webfont.eot?") format("eot"), url("../fonts/proxima-nova-soft-semibold-webfont.woff2") format("woff2"), url("../fonts/proxima-nova-soft-semibold-webfont.woff") format("woff"), url("../fonts/proxima-nova-soft-semibold-webfont.ttf") format("truetype"), url("../fonts/proxima-nova-soft-semibold-webfont.svg#Proxima_Nova_Soft") format("svg");
}

body,
input,
button,
textarea {
  font-family: "Proxima Nova Soft", sans-serif;
  font-size: 15px;
}

body {
  padding: 0;
  margin: 0;
  color: #999;
  background-color: #fff;
}

a {
  color: #222;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222;
  margin-top: 1.2em;
}

h1 {
  font-size: 36px;
  line-height: 1.1em;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 18px;
  margin-top: 0.8em;
}

p {
  line-height: 1.5em;
}

ol,
ul {
  color: #222;
}

ul {
  list-style: square;
  list-style-position: inside;
}

ol {
  list-style-position: inside;
}

li {
  margin-bottom: 0.5em;
}

.btn, .twitter-btn, .fb-btn, .post-bio__btn {
  display: inline-block;
  padding: 8px 12px;
  margin-right: 16px;
  margin-bottom: 16px;
  border: 2px solid #222;
  background-color: white;
  font-weight: bold;
  text-decoration: none;
}

.btn:hover, .twitter-btn:hover, .fb-btn:hover, .post-bio__btn:hover {
  color: #fff;
  background-color: #222;
  cursor: pointer;
}

.twitter-btn {
  color: white;
  background-color: #00aced;
  border-color: #00aced;
}

.twitter-btn:hover {
  background-color: #0087ba;
  border-color: #0087ba;
}

.fb-btn {
  color: white;
  border-color: #325a97;
  background-color: #325a97;
}

.fb-btn:hover {
  background-color: #192c4a;
  border-color: #192c4a;
}

img {
  display: block;
}

pre {
  overflow: auto;
  max-width: 800px;
  margin: 0 auto;
  padding: 12px 16px;
  background-color: #444;
  font-size: 13px;
  font-family: Menlo, Monaco, Consolas, Courier, monospace;
  line-height: 1.5em;
}

.bio__name {
  font-weight: bold;
  color: #222;
}

.masthead {
  display: block;
  padding: 12px 0;
  border-bottom: 1px solid #ddd;
  color: #999;
  text-decoration: none;
}

.masthead:hover {
  background-color: #f3f3f3;
}

.masthead__tagline {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.masthead__avatar {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin: 0 8px;
  border-radius: 50%;
}

.page {
  max-width: 400px;
  margin: 0 auto;
  padding: 16px;
}

.post {
  margin-bottom: 32px;
}

.post__title {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.post__content {
  margin-bottom: 16px;
}

.post__content > p,
.post__content > h1,
.post__content > h2,
.post__content > h3,
.post__content > h4,
.post__content > .media,
.post__content > .pitch {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.post__content > ul,
.post__content > ol {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}

.figure, .figure--right, .figure--coffee-drinks, .figure--design-obs {
  display: table;
  margin: 0 auto 16px auto;
}

.figure img, .figure--right img, .figure--coffee-drinks img, .figure--design-obs img {
  max-width: 100%;
  margin-bottom: 8px;
}

.figure__caption {
  display: table-caption;
  caption-side: bottom;
  margin-bottom: 16px;
  padding-left: 8px;
  padding-right: 8px;
}

.figure--right {
  float: right;
  margin: 0 16px 16px 0;
}

.media, .pitch {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 480px;
  margin: 0 auto;
  padding-left: 16px;
  padding-right: 16px;
}

.media__figure, .pitch__figure {
  margin-right: 16px;
}

.post-column {
  max-width: 480px;
  margin: 0 auto;
}

.post-sharing {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.post-bio {
  margin-top: 32px;
}

.post-bio__content {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 32px;
  padding-bottom: 32px;
  border-top: 1px solid #ddd;
}

.post-bio__title {
  margin-top: 0;
}

.pitch {
  padding-top: 32px;
  margin-top: 32px;
  border-top: 1px solid #ddd;
}

.pitch:last-of-type {
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid #ddd;
}

.pitch__title {
  margin: 0 0 0.5em 0;
}

.pitch__speed {
  margin: 0 0 0.5em 0;
}

.pitch__notes {
  margin-top: 0.6em;
}

.figure--coffee-drinks {
  max-width: 640px;
}

.figure--design-obs img {
  min-width: 480px;
}

.figure--design-obs .figure__caption {
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid #ddd;
}
